#! /bin/sh /usr/share/dpatch/dpatch-run
## perl-libs-path-fix.dpatch by Dario Minnucci <debian@midworld.net>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: Added path to required libraries.

@DPATCH@
diff -urNad ftpmirror-1.96+dfsg~/ftpmirror ftpmirror-1.96+dfsg/ftpmirror
--- ftpmirror-1.96+dfsg~/ftpmirror	2007-12-07 04:57:45.369748688 +0100
+++ ftpmirror-1.96+dfsg/ftpmirror	2007-12-07 04:57:45.565759858 +0100
@@ -31,6 +31,13 @@
 use strict;
 use vars qw($VERSION $LOG $program);
 
+;#
+;# Added by Dario Minnucci (for debianization in version 1.96-1)
+;#
+;# libs
+use lib ('/usr/lib/ftpmirror');
+use lib ('/usr/share/ftpmirror');
+
 ;# modules
 use Fan;
 
